The tag has no wiki summary.

learn more… | top users | synonyms

1
vote
1answer
22 views

How to make my ELF run with both new and old version of glibc?

When I'm compiling my elf, it is "best practice" to make it link against the oldest version of glibc I can, so it will work both on new and old versions of glibc. i.e. if I use realpath, which in ...